type=armor
items=minecraft:diamond_boots minecraft:chainmail_boots minecraft:iron_boots minecraft:golden_boots
texture.diamond_layer_1=tourney
texture.golden_layer_1=tourney
texture.iron_layer_1=tourney
texture.chainmail_layer_1=tourney
components.minecraft:custom_model_data=100581